-- 基础信息
base_info = {
	group_id = 144001022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 22001, gadget_id = 70500000, pos = { x = 309.690, y = 123.390, z = 216.903 }, rot = { x = 0.000, y = 111.476, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 22002, gadget_id = 70500000, pos = { x = 315.718, y = 136.097, z = 150.247 }, rot = { x = 0.000, y = 149.038, z = 0.000 }, level = 1, point_type = 2001, area_id = 102 },
	{ config_id = 22003, gadget_id = 70500000, pos = { x = 280.661, y = 120.798, z = 196.032 }, rot = { x = 0.000, y = 159.227, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 22004, gadget_id = 70500000, pos = { x = 351.198, y = 123.086, z = 172.986 }, rot = { x = 0.000, y = 289.638, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 22005, gadget_id = 70500000, pos = { x = 302.042, y = 121.470, z = 220.779 }, rot = { x = 0.000, y = 119.031, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 22006, gadget_id = 70500000, pos = { x = 296.925, y = 120.709, z = 151.671 }, rot = { x = 0.000, y = 88.003, z = 0.000 }, level = 1, point_type = 2004, area_id = 102 },
	{ config_id = 22007, gadget_id = 70500000, pos = { x = 277.554, y = 118.743, z = 135.794 }, rot = { x = 0.000, y = 129.327, z = 0.000 }, level = 1, point_type = 2033, area_id = 102 },
	{ config_id = 22008, gadget_id = 70290010, pos = { x = 321.624, y = 121.058, z = 220.936 }, rot = { x = 8.880, y = 0.070, z = 0.895 }, level = 1, area_id = 102 },
	{ config_id = 22009, gadget_id = 70500000, pos = { x = 321.624, y = 121.058, z = 220.936 }, rot = { x = 8.880, y = 0.070, z = 0.895 }, level = 1, point_type = 3006, owner = 22008, area_id = 102 },
	{ config_id = 22010, gadget_id = 70290010, pos = { x = 324.331, y = 120.625, z = 222.940 }, rot = { x = 11.598, y = 52.665, z = 359.386 }, level = 1, area_id = 102 },
	{ config_id = 22011, gadget_id = 70500000, pos = { x = 324.331, y = 120.625, z = 222.940 }, rot = { x = 11.598, y = 52.665, z = 359.386 }, level = 1, point_type = 3006, owner = 22010, area_id = 102 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 22001, 22002, 22003, 22004, 22005, 22006, 22007, 22008, 22009, 22010, 22011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
